<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
		
	</head>
	<body class="text-center">

		<!-- navbar -->
		<nav class="bg-primary">
			<ul class="d-flex justify-content-center list-unstyled">
				<li class="">
					<a href="#" class="m-3 text-white text-decoration-none">Home</a>
				</li>
				<li class="">
					<a href="#" class="m-3 text-white text-decoration-none">About Me</a>
				</li>
				<li class="">
					<a href="#" class="m-3 text-white text-decoration-none">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 h-25">
			<div>
				<h1 class="d-inline border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="d-inline-flex w-50 m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex p-5 bd-highlight bg-secondary m-0 text-white justify-content-evenly">
			<section class="card p-4 w-25 bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<div class="card-body">
					<h3 class="card-title">My First Project</h3>
					<p class="card-text">A simple project made in HTML</p>
				</div>
			</section>
			<section class="card p-4 w-25 bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<div class="card-body">
					<h3 class="card-title">My Second Project</h3>
					<p class="card-text">A simple project made from CSS</p>
				</div>
			</section>
			<section class="card p-4 w-25 bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<div class="card-body">
					<h3 class="card-title">My Third Project</h3>
					<p class="card-text">A simple project made from Bootstrap</p>
				</div>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary p-2">
			<p class="text-white mb-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>